{% set CodiceModulo = "PROG_COLL" %}
{% set Urn = "document:c_a794:progetto.collaborazione.gestione.ciclabili;allegato" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Mobilità e trasporti"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Proposta progetto di collaborazione"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|02/07/2021"/>

{% endblock meta %}

{% block title %}
Proposta di progetto allegata alla manifestazione di interesse a sottoscrivere un patto collaborativo per la gestione e cura di beni a servizio della ciclabilità cittadina
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Proposta di progetto'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
   Proposta di progetto allegata alla manifestazione di interesse a sottoscrivere un patto collaborativo per la gestione e cura di beni a servizio della ciclabilità cittadina
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria" ) }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_FinCiv" name="Parametri_FinCiv" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
               descrizione delle finalità civiche, ambientali, solidaristiche e di utilità sociale perseguite
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesFinCiv" name="Parametri_DesFinCiv" label="Finalità Civiche" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_CoinvSoc" name="Parametri_CoinvSoc" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
               descrizione delle modalità di coinvolgimento sociale 
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesCoinvSoc" name="Parametri_DesCoinvSoc" label="Coinvolgimento sociale" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_CoinvVol" name="Parametri_CoinvVol" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
               descrizione delle modalità di coinvolgimento del volontariato 
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="DesParametri_CoinvVol" name="DesParametri_CoinvVol" label="Coinvolgimento volontariato" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_MobSost" name="Parametri_MobSost" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
               modalità proposte per la promozione del lavoro di rete in materia di mobilità sostenibile
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesMobSost" name="Parametri_DesMobSost" label="Lavoro di rete mobilità sostenibile" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_Copr" name="Parametri_Copr" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
               descrizione attività di coprogettazione da attivare con il Comune
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesCopr" name="Parametri_DesCopr" label="Lavoro di rete mobilità sostenibile" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_Att" name="Parametri_Att" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
               descrizione modalità di svolgimento delle attività richieste dall'avviso
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesAtt" name="Parametri_DesAtt" label="Descrizione attività" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_ValBEn" name="Parametri_ValBEn" type="checkbox"/>
            </td>
        <td>
           <p class="LabelTabella">
               proposte di valorizzazione dei beni 
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesValBEn" name="Parametri_DesValBEn" label="Proposte valorizzazione beni" style="width: 100%; height: 15cm;"  mandatory_enabled="#Parametri_ValBEn.checked()"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_EsEco" name="Parametri_EsEco" type="checkbox"/>
            </td>
        <td>
           <p class="LabelTabella">
               esigenze di anticipazione economica 
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesEsEco" name="Parametri_DesEsEco" label="Esigenze anticipazione economiche" style="width: 100%; height: 15cm;" mandatory_enabled="#Parametri_EsEco.checked()"></textarea>
        </td>
    </tr>
     <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_Esp" name="Parametri_Esp" type="checkbox"/>
            </td>
        <td>
           <p class="LabelTabella">
                esperienze, attinenti alle finalità perseguite con il presente avviso, già realizzate / attivate
dall’associazione stessa           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesEsp" name="Parametri_DesEsp" label="Esperienze pregresse" style="width: 100%; height: 15cm;" mandatory_enabled="#Parametri_Esp.checked()"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_Altro" name="Parametri_Altro" type="checkbox"/>
            </td>
        <td>
           <p class="LabelTabella">
                altre informazioni utili alla presentazione del progetto 
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DesAltro" name="Parametri_DesAltro" label="Altre informazioni" style="width: 100%; height: 15cm;" mandatory_enabled="#Parametri_Altro.checked()"></textarea>
        </td>
    </tr>
  </tbody>
</table>


<br>

{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
